Subject: Re: [Curdle] WGLC draft-ietf-curdle-ssh-kex-sha2

From: Daniel Migault <[email-masked]>
Date: Fri, 15 Jan 2021 13:38:32 -0500

Hi all,

Thanks Mark for the follow-up as well as for pushing the updated version
considering the feed backs received during the WGLC. We am planning to
proceed to a request for publication in the next coming days. So, if one of
your concerns has not been address please let the mailing list know.

Yours,
Rich and Daniel

[1] https://datatracker.ietf.org/doc/draft-ietf-curdle-ssh-kex-sha2/

On Tue, Dec 1, 2020 at 9:47 PM Daniel Migault <[email-masked]> wrote:

> Hi,
>
> Given that we got some discussions for the
> draft-ietf-curdle-ssh-kex-sha2[1], we are encouraging the WG to state their
> comment mailing list by December 15.
>
> We expect version 13 being sent to the IESG by the end of the year.
>
> Yours,
> Rich and Daniel
>
> [1] https://datatracker.ietf.org/doc/draft-ietf-curdle-ssh-kex-sha2/
>
>
> --
> Daniel Migault
> Ericsson
>

-- 
Daniel Migault
Ericsson